<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<ConfirmWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="./MainFrame/Image/background_mainwnd.jpg" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xffffffff"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</ConfirmWindow>
		<BusyWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="0,0,0,0" image=""/>
			<caption show="1" height="20" color="0xff65005f"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</BusyWindow>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="0"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="11,7,11,15" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xffcdcdcd"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<popupWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00650072"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff610067"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</popupWindow>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff65005f"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</default>
		<detailwindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x0064005c"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff65006d"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</detailwindow>
	</window>
	<button>
		<buttoncancel>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="10" bold="1" italic="0" underline="0"/>
		</buttoncancel>
		<clean_normal_black>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</clean_normal_black>
		<buttonclean>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="1" italic="0" underline="0"/>
		</buttonclean>
		<default>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</button>
	<picture>
		<pic_line>
			<canvas normal="0xffefefef"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</pic_line>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<rich_list>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</default>
		<faillist>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0x00000000"/>
			<select outer="0x00ffffff" inner="0x00ffffff" start="0x00ffffff" end="0x00ffffff"/>
			<hover outer="0xffefefef" inner="0xffefefef" start="0xffefefef" end="0xffefefef"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</faillist>
		<clean_transparent>
			<canvas normal="0xffffffff"/>
			<border normal="0x00ffffff" width="1" gridline="0x00ffffff"/>
			<select outer="0x00ffffff" inner="0x00ffffff" start="0x00ffffff" end="0x00ffffff"/>
			<hover outer="0x00ffffff" inner="0x00ffffff" start="0x00ffffff" end="0x00ffffff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="advtools_list_scroll"/>
			<hscroll_theme scrollbar_theme="advtools_list_scroll"/>
		</clean_transparent>
		<richlist2>
			<canvas normal="0xffffffff"/>
			<border normal="0x00ffffff" width="1" gridline="0xffefefef"/>
			<select outer="0xffddf0da" inner="0xffddf0da" start="0xffddf0da" end="0xffddf0da"/>
			<hover outer="0xfff2f4ef" inner="0xfff2f4ef" start="0xfff2f4ef" end="0xfff2f4ef"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="advtools_list_scroll"/>
			<hscroll_theme scrollbar_theme="advtools_list_scroll"/>
		</richlist2>
	</rich_list>
	<panel>
		<clean_history_listheader>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220031" selected="0x00690020"/>
			<vscroll_theme scrollbar_theme=""/>
		</clean_history_listheader>
		<clean_history_default>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220031" selected="0x00690020"/>
			<vscroll_theme scrollbar_theme=""/>
		</clean_history_default>
		<panel_common>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00310033" hot="0x002d0031" selected="0x00310042"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_common>
		<panel_little_blue>
			<canvas normal="0xf0dff1fa" radius="3" angle="90"/>
			<border normal="0xFFB5E0F6" width="2" inner="0xFFDEF1FA" hot="0xffB5E0F6" selected="0xFFB5E0F6"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_little_blue>
		<msgbox_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220031" selected="0x00690020"/>
			<vscroll_theme scrollbar_theme=""/>
		</msgbox_panel>
		<panel_line_cleansoft>
			<canvas normal="0xffe4e4e4" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_line_cleansoft>
		<panel_groupitem>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="0" inner="0x00310033" hot="0x002d0031" selected="0x00310042"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_groupitem>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xffffffff" width="1" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<clean_panel>
			<canvas normal="0x00ffffff" radius="0" angle="90">
				<stop color="0x00f0f0f0" hover="0x00f0f0f0" select="0x00f0f0f0" offset="0.0"/>
				<stop color="0x00ffffff" hover="0x00ffffff" select="0x00ffffff" offset="1.0"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0xffffffff" hot="0x00f3f3f3" selected="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</clean_panel>
		<clean_history>
			<canvas normal="0x00ffffff" radius="0" angle="90">
				<stop color="0x00f0f0f0" hover="0x00f0f0f0" select="0x00f0f0f0" offset="0.0"/>
				<stop color="0x00ffffff" hover="0x00ffffff" select="0x00ffffff" offset="1.0"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0xffffffff" hot="0x00f3f3f3" selected="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</clean_history>
		<panel_detail>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00300030" hot="0x00300030" selected="0x00200022"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_detail>
	</panel>
	<static>
		<clean_green_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00008000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff008000" hot="0xff008000" selected="0xff008000" link_color="0xff008000" disable_color="0xff008000"/>
		</clean_green_title>
		<clean_green_title_bold>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00008000" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff008000" hot="0xff008000" selected="0xff008000" link_color="0xff008000" disable_color="0xff008000"/>
		</clean_green_title_bold>
		<black_stc_8>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="8" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080"/>
		</black_stc_8>
		<clean_orange_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xffff6600" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff6600" hot="0xffff6600" selected="0xffff6600" link_color="0xffff6600" disable_color="0xffff6600"/>
		</clean_orange_title>
		<red_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x000000ff" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xffff0000" hot="0xffff0000" selected="0xffff0000" link_color="0xffff0000" disable_color="0xffff0000"/>
		</red_title>
		<clear_title_stc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00444444" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xff444444" hot="0xff444444" selected="0xff444444" link_color="0xff444444" disable_color="0xff808080"/>
		</clear_title_stc>
		<clean_title_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00808080" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff808080" hot="0xff808080" selected="0xff808080" link_color="0xff808080" disable_color="0xff808080"/>
		</clean_title_desc>
		<msgbox_list_item_stc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000"/>
		</msgbox_list_item_stc>
		<gray_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080"/>
		</gray_desc>
		<clean_orange_title_bold>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x000066ff" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xffff6600" hot="0xffff6600" selected="0xffff6600" link_color="0xffff6600" disable_color="0xffff6600"/>
		</clean_orange_title_bold>
		<clean_green_title_group_count>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00009900" size="10.5" bold="0" italic="0" underline="0"/>
			<caption normal="0xff009900" hot="0xff009900" selected="0xff009900" link_color="0xff009900" disable_color="0xff009900"/>
		</clean_green_title_group_count>
		<clean_blue_title_bold>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00efad00" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff00adef" hot="0xff00adef" selected="0xff00adef" link_color="0xff00adef" disable_color="0xff008000"/>
		</clean_blue_title_bold>
		<msgbox_desc_stc_bold>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080"/>
		</msgbox_desc_stc_bold>
		<black_stc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080"/>
		</black_stc>
		<safe_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</safe_title>
		<msgbox_title_stc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</msgbox_title_stc>
		<clean_gray_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff808080" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00808080" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff808080" hot="0xff808080" selected="0xff808080" link_color="0xff808080" disable_color="0xff808080" draw_background="0"/>
		</clean_gray_title>
		<clean_black_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000" draw_background="0"/>
		</clean_black_title>
		<msgbox_desc_stc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</msgbox_desc_stc>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default>
		<txt_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00e59422" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff808080" draw_background="0"/>
		</txt_link>
	</static>
	<progress>
		<cleanSoft>
			<canvas normal="0x00ffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0x00000067" non_block_end_color="0x00000000"/>
			<border normal="0xff000000" width="0"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</cleanSoft>
		<default>
			<canvas normal="0xffffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0x0050002e" non_block_end_color="0x0047004e"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</progress>
	<splitter>
		<cleansoft_column>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</cleansoft_column>
	</splitter>
	<slider>
		<cleansoft_column>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</cleansoft_column>
	</slider>
	<scrollbar>
		<advtools_list_scroll>
			<canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="12"/>
				<track normal="0xffe4e7ed" background="0x00ffffff" shine="0xdfffffff" background_size="6" line="0x00a3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</advtools_list_scroll>
	</scrollbar>
	<text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" outer="0xff000000"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
		<commonly>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffc0c0c0" width="1" outer="0xffc0c0c0"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</commonly>
	</text>
</themes>